RubyGems Navigation menu

simple_enum 2.1.1

Provides enum-like fields for ActiveRecord, ActiveModel and Mongoid models.

Versions:

  1. 2.1.1 - August 11, 2014 (17.5 KB)
  2. 2.1.0 - July 28, 2014 (17.5 KB)
  3. 2.0.1 - July 14, 2014 (17 KB)
  4. 2.0.0 - July 2, 2014 (17 KB)
  5. 2.0.0.rc3 - June 3, 2014 (17 KB)
Show all versions (29 total)

Runtime Dependencies:

Authors:

  • Lukas Westermann

Owners:

15f2cce3b95bfd989f3700f595000d6c

Total downloads 175,661

For this version 2,876

Show all versions (29 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
gem 'simple_enum', '~> 2.1.1' = Copy to clipboard Copied!

install:
gem install simple_enum = Copy to clipboard Copied!

Links: